WordPress.org

Ready to get started?Download WordPress

Forums

Social Facebook All In One
[resolved] Getting fatal error (4 posts)

  1. Tuscanytrace
    Member
    Posted 2 years ago #

    3.3.1 with Genesis Lifestyle theme, getting this error: require(/home/donimedi/donisocial/www/wp-load.php) [function.require]: failed to open stream: No such file or directory in /home/mysite/public_html/wp-content/plugins/social-facebook-all-in-one/social_facebook_all_in_one.php on line 211

    Fatal error: require() [function.require]: Failed opening required '/home/donimedi/donisocial/www/wp-load.php' (include_path='.:/usr/lib/php:/usr/local/lib/php:/home/mysite/public_html/wp-content/plugins/wp-external-links/includes/phpQuery/:/home/mysite/public_html/wp-content/plugins/wp-external-links/includes/phpQuery/plugins/') in /home/mysite/public_html/wp-content/plugins/social-facebook-all-in-one/social_facebook_all_in_one.php on line 211

    http://wordpress.org/extend/plugins/social-facebook-all-in-one/

  2. donimedia
    Member
    Plugin Author

    Posted 2 years ago #

    Hello Tuscanytrace ,

    Thank you for reporting the problem .

    I've just released a new version 1.0.2 which fixes the bug you've reported to me .

    More precisely , on line 211 , following instruction require( '/home/donimedi/donisocial/www/wp-load.php' ); is now replaced by this one : require( $_SERVER["DOCUMENT_ROOT"].'/wp-load.php' );

    Feel free to report any other bug .

    Have a nice day !

    Donimedia

  3. ltadmin
    Member
    Posted 2 years ago #

    I couldn't activate this plugin... it received a "fatal error" >>>

    Warning: main(//wp-load.php): failed to open stream: No such file or directory in /blog/wp-content/plugins/social-facebook-all-in-one/social_facebook_all_in_one.php on line 14

  4. black lion
    Member
    Posted 1 year ago #

    Okay @Donimedia; After a time I used the "facebook"plugin. Got many problem what they not fixed yet. I am going to try this one. I run a newspaper so it must by havy work to do. Hope this one will do the job.

    NOTE: if you go to the Plugins frontpage there is "download version 1.0.2"but you get then the 1.0.1. I found the 1.0.2 in the support secttion. So you know.

    I will report if this plugin is doin what it has to do.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic